 @media (min-width: 1200px) {

    #header {
        min-height: 82px;
     }
     #header #main-navigation .list-unstyled a {
         line-height: 48px;
     }
     #header #logo, #excaliburlogo {
         height: 82px;
     }

     #header #main-navigation ul {
        height: 50px;
    }

    body {
        padding: 82px 0 0 0 !important;
    }

} 


.SliderWrap .item .container h2, .dsc-layout-5 h2 {
    display: inline-block;
    padding: 10px;
    padding-left: 0px;
    color: #ffffff;
    font-size: 2.2em;
    line-height: 1.5em;
    text-transform: uppercase;
}

.SliderWrap .item .container {
    background-color: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    padding: 40px;
    position: absolute;
    bottom: 0;
    padding-top: 0px;
    margin-left: 50%;
    transform: translateX(-50%);
    width: 36.7816091954%;
   
}

.SliderWrap .item .container h1 {
    margin-right: 40px;
    padding-left: 20px;
    padding-right: 20px;
    float: right;

}

.btn-clear{

    background: none;
    color: black;
    font-size: 0.9em;
    letter-spacing: 1px;
    font-family: Anton,sans-serif;
    padding: 0px;
}

.btn-clear:hover{

    background: none;
    color: black;
    font-size: 0.9em;
    letter-spacing: 1px;
    font-family: Anton,sans-serif;
    padding: 0px;
}


.hidden{
    display: none;
}

@media only screen and (max-width: 600px) {
    body {}
}

@media (max-width: 979px) {
    .SliderWrap .item .container {
        position: relative !important;
        width: 100%;
        background-color: black !important;
    }

    #map-canvas {
        max-height: 55vh;
    }
}

@media only screen and (min-width: 320px) {
    .SliderWrap .item .container {}
    .SliderWrap .item .container h2, .dsc-layout-5 h2 {
        font-size: 1.8em;
    }
}

@media only screen and (min-width: 760px) {
    .SliderWrap .item .container {
        background-color: rgba(0, 0, 0, 0.6);
        color: #ffffff;
        position: absolute;
        bottom: 0;
        padding-top: 20px;
        margin-left: auto;
        margin-right: auto;
        transform: none;
    }
    .SliderWrap .item .container h2, .dsc-layout-5 h2 {
        font-size: 2.4em;
    }
}

@media only screen and (min-width: 979px) {
    .SliderWrap .item .container {
        margin-left: 40px;
        margin-bottom: 40px;
    }
    .SliderWrap .item .container h2, .dsc-layout-5 h2 {
        font-size: 2.8em;
    }
    .SliderWrap .item img {
        min-height: none;
        width: auto !important;
        max-width: 100%;
        min-width: 100%;
        margin-left: 50%;
        transform: translateX(-50%);
    }
}


.modal-content {
    border: 0px;
    border-radius: 0px;
}
